Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2152 - Mouseconfig segfault.
Summary: Mouseconfig segfault.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mouseconfig
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-12 21:51 UTC by Kjartan Maraas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-13 18:02:44 UTC


Attachments (Terms of Use)

Description Kjartan Maraas 1999-04-12 21:51:33 UTC
Mouseconfig segfaults when doing 'mouseconfig /dev/psaux
generic3ps2'. I know this is not valid use, but it probably
should't segfault anyway.

Comment 1 Cristian Gafton 1999-04-12 22:24:59 UTC
assigned to msw

Comment 2 Preston Brown 1999-04-13 18:02:59 UTC
fixed in mouseconfig-3.8-1 and later.


Note You need to log in before you can comment on or make changes to this bug.